## ipip 1.1.6

=== Makefile ===
#
# $Id: Makefile.Linux,v 1.2 1995/03/19 17:21:06 bdale Exp $
#
#  Makefile for the Linux port of Mike Westerhof's ipip daemon for Unix.
#
#  The following options are currently available.
#
#    AMPRONLY  - packets which do not have both source and
#                destination addresses in network 44 get dumped.
#

OPTIONS = 

CC = gcc
RM = rm -f

CFLAGS = -DLINUX -DUSE_TERMIOS -g -O2 -Wall $(OPTIONS)
LDFLAGS = 

OBJS = config.o ip.o main.o route.o run.o slip.o tun.o

all:    ipip 
ipip:   $(OBJS) 
	$(CC) $(LDFLAGS) $(CFLAGS) -o ipip $(OBJS)

clean:	
	$(RM) *.o ipip

config.o : config.c ipip.h 
ip.o : ip.c ipip.h 
main.o : main.c ipip.h version.h 
route.o : route.c ipip.h 
run.o : run.c ipip.h 
slip.o : slip.c ipip.h 
tun.o : tun.c ipip.h
