## ipip 1.1.0

=== debian/changelog ===
ipip (1.1.0) unstable; urgency=low

  * as the "upstream maintainer", I'm choosing to eliminate the illusion of an
    upstream release, and am packaging this as a "made for Debian" package.
    It is, of course, still completely reasonable for the source to be 
    unpacked and built on non-Debian, and even non-Linux systems.  
  * integrating changes from Ron Luse KD9KX
    - HUP signal is now honored more than once
    - routes now matches on a most-specific basis, not first-match basis,
      so config file route order is no longer important
    - fixed ugly death when ip_send got host unreachable errors
  * add an init.d script to launch the daemon

 -- Bdale Garbee <bdale@gag.com>  Wed, 28 Oct 1998 17:55:45 -0700

ipip (1.0-1) unstable; urgency=low

  * initial ipip package for Debian
  * significant cleanup since last pre-Debian release in 1995

 -- Bdale Garbee <bdale@gag.com>  Wed, 21 Jan 1998 11:16:45 -0700


  Pre-Debian History:

	0.0.12.bdale.4
		add code to log pid at invocation, so that log rotation can 
		easily include a daemon restart

	0.0.12.bdale.3.3
		ugly hack to turn off connectivity to all but net-44 if
		AMPRONLY is defined.

	0.0.12.bdale.3.2
		seems to work fine now on BSDI BSD/386.  a couple of tweaks
		to fix crashes lead to the '.2'

	0.0.12.bdale.3
		working on switching to use of syslog() for error/warning
		outputs.  shorten the version string to just be my suffix.

	0.0.12.bdale.2
		fixed a bunch of BSDI'isms... including modem control on a 
		serial port during open.  At this point, it routes on the IP
		side just fine, but the slip link still doesn't quite work...

	0.0.12.bdale.1
		remove a reference to malloc.h in slip.c when compiled under
		BSDI's BSD/386

	0.0.12.bdale.0
		disabled the code that prevents packets from going back out
		the same interface.  need to use same interface to bounce
		frames to/from other HP closed subnet hosts using my open
		subnet machine as a router...  this if BDALE defined.

	0.0.12	added an fflush(stdout) to the run loop.  Nice to be able
		to see what trace is putting out!

	0.0.11	progname prefix on messages is optional now; use the "-np"
		(noprefix) flag to turn it off.
		There are time-stamp on certain messages now; the "-nt"
		(notimestamp) flag turns off timestamps on the stats lines.
		The stats are a single line per interface now.
		Moved the NO_STRTOUL ugliness to the ipip.h file.  The default
		is to try for strtoul unless the symbol "sun" is defined.
		Fixed zero-length packets from the slip interface problem.

	0.0.10	added the statistics reporting stuff.

	0.0.9	added a very basic martian filter in hopes of catching
		very obvious network problems.  Added debug output while
		opening the interfaces.

	0.0.8	fixed the network mask comparison -- gotta make sure we
		convert the mask to network byte order!

	0.0.7	command line is handled better; -d and -t options separated.
		Support for SIGTERM and SIGINT -- print a message upon
		catching these.  Re-wrote the Makefile.

	0.0.6	Improved and generalized the error handling code for the
		drivers, and ensured all messages are preceeded by the
		program name (nice when running in the background!)

	0.0.5	Make sure we can deal with the EINTR error code (so we can
		handle a SIGHUP).

	0.0.4	linted, added flag so that we can handle multiple slip
		packets in a single burst.

	0.0.3	Rewrite the config and route readers.  Better error handling
		and more flexible.

	0.0.2	Move the routines to open, read, send on an interface into
		the interface structure.  This simplifies many loops.

	0.0.1	Initial sort of functional version.  (sent to bdale@gag.com)

	0.0.0	Development begins (4 Dec 91)


Local variables:
mode: debian-changelog
End:
