=== debian/control ===
Source: ipip
Section: net
Priority: extra
Maintainer: Bdale Garbee <bdale@gag.com>
Standards-Version: 2.4.0.0

Package: ipip
Architecture: any
Depends: ${shlibs:Depends}
Description: IP over IP Encapsulation Daemon
 This daemon provides an alternative to the kernel-resident support for IP
 encapsulation links.  It is better suited for situations where there are many
 encapsulation connections to be managed, such as is the case for amateur
 radio interconnection of network 44.  Also, because the daemon is outside the
 kernel, it provides an excellant environment for experimenting with alternate
 mechanisms for distributing encapsulation routing updates.
 .
 If you need one encapsulation link, use the kernel's built-in support.  If
 you need a lot of encapsulation links, give this daemon a try.
