=== debian/rules ===
#!/usr/bin/make -f
# rules file for the ipip package, requires debhelper
# copyright 1998 by Bdale Garbee, distributed under the terms of the GPL

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	-$(MAKE) clean

	dh_clean

# Build architecture-independent files here.
binary-indep: build

# Build architecture-dependent files here.
binary-arch: build
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	cp ipip debian/tmp/usr/sbin
	cp debian/ipip.config debian/tmp/etc/ipip/config
	cp debian/ipip.routes debian/tmp/etc/ipip/routes

	dh_installdocs
	dh_installexamples samples/*
	dh_installmenu
	dh_installinit
	dh_installcron
	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_du
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
