## ipip 1.1.4

=== debian/changelog ===
ipip (1.1.4) unstable; urgency=low

  * update to latest standards revision, add Build-Depends

 -- Bdale Garbee <bdale@gag.com>  Fri,  7 Jan 2000 02:41:59 -0700

ipip (1.1.3) unstable; urgency=low

  * lose the call to dh_du, closes: #51486

 -- Bdale Garbee <bdale@gag.com>  Mon, 29 Nov 1999 00:20:28 -0700

ipip (1.1.2) unstable; urgency=low

  * fix a couple of obvious textual errors in the man page.  It still isn't
    much of a man page, though!

 -- Bdale Garbee <bdale@gag.com>  Fri,  3 Sep 1999 09:24:04 -0600

ipip (1.1.1) unstable; urgency=low

  * fix typo in man page, closes 35144
  * fix spelling error in control file pointed out by lintian

 -- Bdale Garbee <bdale@gag.com>  Sun, 30 May 1999 23:28:21 -0600

ipip (1.1.0) frozen unstable; urgency=low

  * as the "upstream maintainer", I'm choosing to eliminate the illusion of an
    upstream release, and am packaging this as a "made for Debian" package.
    It is, of course, still completely reasonable for the source to be 
    unpacked and built on non-Debian, and even non-Linux systems.  
  * integrating changes from Ron Luse KD9KX
    - HUP signal is now honored more than once
    - routes now matches on a most-specific basis, not first-match basis,
      so config file route order is no longer important
    - fixed ugly death when ip_send got host unreachable errors
  * add an init.d script to launch the daemon
  * fix several lintian errors and warnings

 -- Bdale Garbee <bdale@gag.com>  Wed, 28 Oct 1998 17:55:45 -0700
