=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: net
 Priority: extra
 Maintainer: Bdale Garbee <bdale@gag.com>
-Standards-Version: 2.4.0.0
+Build-Depends: debhelper
+Standards-Version: 3.1.1.1
 
 Package: ipip
 Architecture: any
@@ -12,7 +13,7 @@
  encapsulation links.  It is better suited for situations where there are many
  encapsulation connections to be managed, such as is the case for amateur
  radio interconnection of network 44.  Also, because the daemon is outside the
- kernel, it provides an excellant environment for experimenting with alternate
+ kernel, it provides an excellent environment for experimenting with alternate
  mechanisms for distributing encapsulation routing updates.
  .
  If you need one encapsulation link, use the kernel's built-in support.  If
