=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,6 @@
 	dh_shlibdeps
 	dh_gencontrol
 #	dh_makeshlibs
-	dh_du
 	dh_md5sums
 	dh_builddeb
