## ipip 1.1.5

=== debian/changelog ===
ipip (1.1.5) unstable; urgency=low

  * apply patch to build well on new architectures with newer toolchains, 
    closes: #105520, #105526
  * remove the dh_suidregister call that's obsolete from debian/rules

 -- Bdale Garbee <bdale@gag.com>  Mon, 16 Jul 2001 12:14:53 -0600
