=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Bdale Garbee <bdale@gag.com>
 Build-Depends: debhelper
-Standards-Version: 3.1.1.1
+Standards-Version: 3.5.0.0
 
 Package: ipip
 Architecture: any
