## ipip 1.1.6

=== debian/changelog ===
ipip (1.1.6) unstable; urgency=low

  * rebuild to reflect policy changes noted by lintian

 -- Bdale Garbee <bdale@gag.com>  Sun, 29 Dec 2002 14:24:50 -0700
