=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,6 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_suidregister
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
