## ipip 1.1.8

=== debian/changelog ===
ipip (1.1.8) unstable; urgency=low

  * clean up the init script short description

 -- Bdale Garbee <bdale@gag.com>  Tue, 15 Apr 2008 14:11:27 -0600

ipip (1.1.7) unstable; urgency=low

  * add LSB formatted dependency info in init.d script, thanks Petter!
    closes: #460055
  * update packaging to reflect over 5 years of Debian policy changes...

 -- Bdale Garbee <bdale@gag.com>  Thu, 10 Jan 2008 09:26:58 -0700
