=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Bdale Garbee <bdale@gag.com>
 Build-Depends: debhelper
-Standards-Version: 3.5.8.0
+Standards-Version: 3.7.3
 
 Package: ipip
 Architecture: any
