## ipip 1.1.9

=== debian/changelog ===
ipip (1.1.9) unstable; urgency=low

  * add Vcs entries to the control file
  * move gbp.conf to .git/
  * turn on hardening build flags
  * make lintian happier

 -- Bdale Garbee <bdale@gag.com>  Fri, 29 Jun 2012 08:11:42 -0600
