=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: net
 Priority: extra
 Maintainer: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.3
+Vcs-Git: git://git.gag.com/debian/ipip
+Vcs-Browser: http://git.gag.com/?p=debian/ipip
 
 Package: ipip
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: IP over IP Encapsulation Daemon
  This daemon provides an alternative to the kernel-resident support for IP
  encapsulation links.  It is better suited for situations where there are many
