## ipip 1.1.9build1

=== debian/changelog ===
ipip (1.1.9build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:29:19 +0000
