=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ipip
 Section: net
 Priority: extra
-Maintainer: Bdale Garbee <bdale@gag.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bdale Garbee <bdale@gag.com>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.3
 Vcs-Git: git://git.gag.com/debian/ipip
