=== debian/rules ===
#!/usr/bin/make -f
# rules file for the ipip package, requires debhelper / dh
# copyright 1998,2012 by Bdale Garbee, GPLv2 or later

export DH_VERBOSE=1

%:
	dh $@
