## ipip 1.1.10

=== debian/changelog ===
ipip (1.1.10) unstable; urgency=medium

  * resolve GCC 10 build issues, closes: #957368
  * bring up to current debhelper version, Debian standards

 -- Bdale Garbee <bdale@gag.com>  Wed, 05 Aug 2020 13:46:13 -0600
