=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: ipip
 Section: net
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Priority: optional
+Maintainer: Bdale Garbee <bdale@gag.com>
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.5.0
 Vcs-Git: git://git.gag.com/debian/ipip
-Vcs-Browser: http://git.gag.com/?p=debian/ipip
+Vcs-Browser: https://git.gag.com/?p=debian/ipip
 
 Package: ipip
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
 Description: IP over IP Encapsulation Daemon
  This daemon provides an alternative to the kernel-resident support for IP
  encapsulation links.  It is better suited for situations where there are many
