## ipip 1.1.11

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,6 @@
 RM = rm -f
 
 CFLAGS = -DLINUX -DUSE_TERMIOS -g -O2 -Wall $(OPTIONS)
-LDFLAGS = 
 
 OBJS = config.o ip.o main.o route.o run.o slip.o tun.o
