=== debian/changelog ===
ipip (1.1.11) unstable; urgency=medium

  * update man page to point to /usr/share/doc instead of /usr/doc

 -- Bdale Garbee <bdale@gag.com>  Fri, 24 Feb 2023 05:30:49 -0700
