=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: ipip
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: IP over IP Encapsulation Daemon
  This daemon provides an alternative to the kernel-resident support for IP
  encapsulation links.  It is better suited for situations where there are many
