## ipip 1.1.13

=== debian/changelog ===
ipip (1.1.13) unstable; urgency=medium

  * move repository to salsa.debian.org

 -- Bdale Garbee <bdale@gag.com>  Sat, 04 Jan 2025 14:02:50 -0700

ipip (1.1.12) unstable; urgency=medium

  * update README file, and deliver to /usr/share/doc, closes: #17803

 -- Bdale Garbee <bdale@gag.com>  Wed, 18 Dec 2024 13:03:10 -0700
