=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: net
 Priority: optional
 Maintainer: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.5.0
-Vcs-Git: git://git.gag.com/debian/ipip
-Vcs-Browser: https://git.gag.com/?p=debian/ipip
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/debian/ipip.git
+Vcs-Browser: https://salsa.debian.org/debian/ipip
 
 Package: ipip
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: IP over IP Encapsulation Daemon
  This daemon provides an alternative to the kernel-resident support for IP
